Receive information about the company inDevelopment
curl --request GET \
--url https://client-api.dev.finhost.io/companies/{companyId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://client-api.dev.finhost.io/companies/{companyId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://client-api.dev.finhost.io/companies/{companyId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"companyType": "<string>",
"companyId": "<string>",
"kyc": "<string>",
"adm": "<string>",
"id": "<string>",
"name": "<string>",
"position": "<string>",
"email": "jsmith@example.com"
}Companies
Receive information about the company inDevelopment
Company info
GET
/
companies
/
{companyId}
Receive information about the company inDevelopment
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
200 response
Type of the company
Unique identifier of the company
Status of the KYC process
Status of the ADM process
Unique identifier of the company profile
Name of the company
Position of the user within the company
Company email